<TruckWheel
	Mesh="wheels/2c8ml3t7"
	Radius="0.561"
	Width="0.620"
	Mass="240"
>
	<WheelTracks TextureAlpha="tracks/default_double_alpha__s_d.tga" TextureHeight="tracks/default_double_height__s_d.tga" />
	<WheelSoftness RadiusOffset="0.020" SoftForceScale="0.30" />
	<WheelFriction BodyFriction="1.60" SubstanceFriction="0.80" />
</TruckWheel>
